program Check;

{$APPTYPE CONSOLE}

uses
  TestLib, SysUtils;

var
  out_val, ans_val: int64;

begin
  out_val:= ouf.ReadLongLong;
  ans_val:= ans.ReadLongLong;

  if not ouf.SeekEof then quit(_PE,'Extra characters in output file.');

  if out_val<>ans_val then
    quit (_WA, Format('%d expected, but %d found',[ans_val,out_val]));

  quit(_OK,Format('Output = %d',[out_val]));
end.
